.live-search {
    width: 375px;
    position: absolute;
    z-index: 1000;
    background-color: #FFF;
    border: 1px solid #DDD;
    box-shadow: 0 2px 2px #dddddd;
	margin-left: -198px;
	display: none;
	overflow-y: scroll;
    max-height: 700px;
	top: 40px;
}
/* description */
.live-search ul li .product-name p{
	font-weight: normal;
	font-style: italic;
	color:#555555;
	margin:0px;
	padding:0px;
}
.live-search ul li .product-name{
	font-weight: bold;
	float: left;
	color: #000;
}
.live-search ul li:hover .product-name{
	color: #fff;
}
@media (min-width: 600px) and (max-width: 1200px) {
	/* description */
	.live-search ul li .product-name p{font-size: calc(1.2rem + (1.3-1.2) * ((100vw - 600px) / (1200 - 600))); }
	.live-search ul li .product-name{
		font-size: calc(1.2rem + (1.3-1.2) * ((100vw - 600px) / (1200 - 600))); 
	}
}
@media (min-width: 1200px) {
	/* description */
	.live-search ul li .product-name p {font-size: 1.1rem; }
	.live-search ul li .product-name{
		width: 75%;
		font-size: 18px;
	}
}
.live-search .loading{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.live-search ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
.live-search ul li {
	cursor:pointer;
	display: flow-root;
	padding:5px;
	margin:0px 5px;
	background-color:#FFF;
	min-height:50px;
	clear:both;
}
.live-search ul li:nth-child(even) {
	background-color: #FAFAFA;
}
.live-search ul li:hover {
	background-color:#bc0013;
}
.live-search ul li a{
	text-decoration: none;
	display:block;
}
.live-search ul li .product-image{
	float:left;
	margin-right:5px;
}
.live-search ul li .product-add-cart{
	float: right;
	padding: 7px;
}

.live-search ul li .product-price {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	float:right;
	margin-top:10px;
	width:25%;
}
.live-search ul li .product-price .price{
	color: #333333;
	display:block;
}
.live-search ul li:hover .product-price .price {
	color: #fff;
}
.live-search ul li .product-price .special{
	color: #FF0000;
	text-decoration: line-through;
	display:block;
}

.live-search .product-price > .special {
	margin-top: -5px;
}

.live-search .result-text{
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	line-height: 20px;
	color:#555555;
	background-color:#e6ffff;
	position: absolute;
	bottom: -20px;
	width: 100%;
}
.live-search .result-text .btn{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.live-search .product-image {
	width: auto;
}
.live-search .product-image img {
	width: auto;
}